<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmSearch10 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmSearch10 Interface

The following tables list the members exposed by IEdmSearch10.

# Public Methods

| Name | Description
--- | --- | ---
| GetFirstFavoriteResult | Gets the first file or folder that matches the favorite search criteria.

Top

# See Also

####

IEdmSearch10 Interface
EPDM.Interop.epdm Namespace